=== debian/control ===
Source: timgm6mb-soundfont
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Toby Smithe <tsmithe@ubuntu.com>, Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.6
Homepage: https://timbrechbill.com/saxguru/Timidity.php
Vcs-Git: https://salsa.debian.org/multimedia-team/timgm6mb-soundfont.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/timgm6mb-soundfont

Package: timgm6mb-soundfont
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: fluid-soundfont-gm
Enhances: fluidsynth, timidity, musescore
Breaks: musescore-soundfont-gm (<< 2)
Replaces: musescore-soundfont-gm (<< 2)
Provides: sf2-soundfont-gm, sf3-soundfont-gm
Description: TimGM6mb SoundFont from MuseScore 1.3
 This is a small but complete GM SoundFont, originally packaged with
 MuseScore 1.3, but dropped from MuseScore 2.0.
 .
 This package will be installed into /usr/share/sounds/sf2/.
